=== debian/control ===
Source: node-replace-ext
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/gulpjs/replace-ext#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-replace-ext.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-replace-ext.git

Package: node-replace-ext
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Replaces a file extension with another one
 .
 Node.js is an event-based server-side JavaScript engine.
