=== debian/tests/control ===
Tests: require
Depends: node-replace-ext
