=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-replace-ext-$1.tar.gz/ \
 https://github.com/gulpjs/replace-ext/tags .*/archive/v?([\d\.]+).tar.gz
